{
  "name": "libai",
  "version": "1.0.0",
  "description": "- 资料：https://www.gushicimingju.com/\r - 数据范式：Shige",
  "main": "href.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cheerio": "^1.0.0-rc.12"
  }
}
